span.closeButton {
        background: url(images/c.png) no-repeat!important;
}
.YoutubeVideoTab {
        margin-top: 0px;
        padding: 0;
        margin-bottom: 40px;
}
.YoutubeVideoTab ul.Tabs li.Active .Text, li:hover .Text {
        color: #fff;
}
.YoutubeVideoTab ul.Tabs li.Active {
        padding: 6px 10px;
        display: inline-block;
        position: relative;
        margin-right: 20px;
}
.YoutubeVideoTab ul.Tabs li.Active:after {
        content: '';
        position: absolute;
        z-index: 1;
        background-color: #00923f;
        right: -10px;
        top: 0;
        width: 20px;
        height: 100%;
        transform: skewX(30deg);
        -o-transform: skewX(30deg);
        -moz-transform: skewX(30deg);
        -ms-transform: skewX(30deg);
        -webkit-transform: skewX(30deg);
        display: none;
}
.YoutubeVideoTab ul.Tabs li.Active, ul.Tabs li:hover {
        background: #64c526;
        border-radius: 50px;
}
.YoutubeVideoTab ul.Tabs {
        display: block;
        height: 84px;
        list-style: outside none none;
        margin: 0;
        padding: 0;
        margin-bottom: 20px;
}
.YoutubeVideoTab ul.Tabs li {
        cursor: pointer;
        margin: 5px;
        float: left;
        color: #085a9f;
        padding: 6px 0;
        background: #92f351;
        border-radius: 50px;
}
.YoutubeVideoTab ul li.Active .Text {
        color: #ffffff;
        font-size: 14px;
        text-transform: uppercase;
}
.YoutubeVideoTab ul.Tabs li .Text {
        font-size: 14px;
        padding: 0 10px;
        text-transform: uppercase;
}
.YoutubeVideoTab ul.VideoList {
        list-style: outside none none;
        margin: 0;
        padding: 0;
        width: 100%;
        display: grid;
        grid-template-columns: calc(25% - (30px * 1/4)) calc(25% - (30px * 1/4)) calc(25% - (30px * 1/4)) calc(25% - (30px * 1/4));
        grid-column-gap: 13px;
}
.YoutubeVideoTab ul.VideoList li .Title {
        color: #0771d9;
        font-size: 15px;
        margin-bottom:10px;
        font-family: 'Merriweather';
        padding-top: 10px;
}
.YoutubeVideoTab ul.VideoList li {
        cursor: pointer;
        display: inline-grid;
        margin: 10px 10px 0 0;
        padding: 0;
        text-align: left;
        vertical-align: top;
        height: 272px;
        float: left;
}
.YoutubeVideoTab ul.VideoList li .Image {
        margin-bottom: 10px;
        width: 100%;
        height: 198px;
        border-radius: 5px;
        border: 1px solid #f8fafb;
        object-fit: cover;
}
.YoutubeVideoTab div>span {
        text-align: center;
        display: flex;
        width: 100%;
        margin: 5px 0px;
        height: 25px;
        align-items: center;
        justify-content: center;
        gap: 3px;
        margin-top: 20px!important;
}
.YoutubeVideoTab div span a {
        color: #343a40;
        background: #74c34180;
        background-color: #e4e4e4;
        border-color: #0067b2;
        border-radius: 5px;
        overflow: hidden;
        margin-bottom: -3px;
        width: 30px;
        height: 30px;
        text-align: center;
        justify-content: center;
        padding: 5px;
        font-size: 14px;
        text-decoration: none;
}
.YoutubeVideoTab div span span{
        color: #fff;
        background-color: #0067b2;
        border-color: #0067b2;
        border-radius: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 30px;
        height: 30px;
        margin-top: 3px;
        font-size: 13px;
}
@media only screen and (max-width: 768px){
        div.YoutubeVideoTab {
                padding: 0 15px;
                margin-bottom: 20px;
        }
}
